8188eu-aircrack-dkms-git 5.3.9.r145.6146193-1
acpi 1.7-3
acpid 2.0.33-1
adobe-source-han-sans-cn-fonts 2.004-1
adobe-source-han-sans-jp-fonts 2.004-1
adobe-source-han-sans-kr-fonts 2.004-1
alacritty 0.10.0-2
alsa-firmware 1.2.4-2
alsa-utils 1.2.6-1
android-tools 31.0.3-3
android-udev 20220102-1
apparmor 3.0.3-3
appimagelauncher 2.2.0-7
ark 21.12.2-1
avahi 0.8+22+gfd482a7-3
b43-fwcutter 019-3
bash 5.1.016-2
bitwarden 1.30.0-1
bluedevil 1:5.23.5-1
brave-browser 1.35.100-1
btrfs-progs 5.16.1-1
bzip2 1.0.8-4
cantata 2.4.2-1
cava 0.7.5-1
cbonsai 1.3.1-3
cdparanoia 10.2-8
cdrdao 1.2.4-2
coreutils 9.0-2
cpupower 5.16-1
crda 4.14-4
cronie 1.5.7-2
cryptsetup 2.4.3-2
cura 4.13.1-1
device-mapper 2.03.15-1
dhclient 4.4.2.P1-4
dhcpcd 9.4.1-1
dialog 1:1.3_20220117-1
diffutils 3.8-1
discord 0.0.17-1
dmenu 5.0-1
dmidecode 3.3-1
dmraid 1.0.0.rc16.3-13
dnsmasq 2.86-1
docker 1:20.10.12-1
dolphin 21.12.2.1-1
dolphin-plugins 21.12.2-1
dosfstools 4.2-2
dvd+rw-tools 7.1-9
e2fsprogs 1.46.5-2
ecryptfs-utils 111-5
efibootmgr 17-2
emovix 0.9.0-8
exa 0.10.1-4
exfat-utils 1.3.0-2
expressvpn 3.16.0.4_1-1
f2fs-tools 1.14.0-3
feh 3.8-1
ffmpeg 2:4.4.1-1
ffmpegthumbs 21.12.2-1
file 5.41-1
filelight 21.12.2-1
filesystem 2021.12.07-3
findutils 4.9.0-1
firefox 97.0.1-0.1
fwupd 1.7.5-1
gawk 5.1.1-1
gcc-libs 11.1.0-3
gedit 40.1-3
gettext 0.21-1
glibc 2.33-5
gnome-icon-theme 3.12.0-6
gnome-layout-switcher 0.8.22-5
gnome-notes 40.1-1
gnome-themes-extra 3.28+r6+g45b1d457-1
gparted 1.3.1-1
grep 3.7-1
grub 2.06-4
grub-theme-manjaro 20.2-12
gst-libav 1.18.5-1
gst-plugins-bad 1.18.5-5
gst-plugins-base 1.18.5-1
gst-plugins-good 1.18.5-2
gst-plugins-ugly 1.18.5-2
gtk3 1:3.24.31-1
gufw 21.04.0-2
gvfs 1.48.1-1
gvfs-afc 1.48.1-1
gvfs-gphoto2 1.48.1-1
gvfs-mtp 1.48.1-1
gvfs-nfs 1.48.1-1
gvfs-smb 1.48.1-1
gwenview 21.12.2-1
gzip 1.11-1
haveged 1.9.17-1
htop 3.1.2-1
i3-gaps 4.20.1-2
i3lock 2.13-1
i3status 2.14-1
illyria-wallpaper 1.4-1
inetutils 2.2-1
intel-ucode 20210608-1
inxi 3.3.13.1-1
iproute2 5.16.0-1
iputils 20211215-1
iwd 1.24-2
jfsutils 1.1.15-7
k3b 1:21.12.2-1
kaccounts-providers 21.12.2-1
kamera 21.12.2-1
kate 21.12.2-1
kcalc 21.12.2-1
kde-gtk-config 5.23.5-1
kdeconnect 21.12.2-1
kdegraphics-thumbnailers 21.12.2-1
kdenetwork-filesharing 21.12.2-1
kdeplasma-addons 5.23.5-1
keditbookmarks 21.12.2-1
kernel-alive 0.5.1-1
kfind 21.12.2-1
kgamma5 5.23.5-1
kget 21.12.2-1
khelpcenter 21.12.2-1
khotkeys 5.23.5-1
kimageformats 5.90.0-1
kinfocenter 5.23.5-1
kio-extras 21.12.2-1
kmenuedit 5.23.5-1
konsole 21.12.2-1
konversation 21.12.2-1
kscreen 5.23.5-1
kscreenlocker 5.23.5-1
ksshaskpass 5.23.5-1
ksysguard 5.22.0-1
ksystemlog 21.12.2-1
kwallet-pam 5.23.5-1
kwalletmanager 21.12.2-1
kwayland-integration 5.23.5-1
kwin 5.23.5-1
kwrited 5.23.5-1
less 1:590-1
lib32-libcanberra 0.30+2+gc0620e4-5
lib32-libva-intel-driver 2.4.1-1
lib32-libva-mesa-driver 21.3.5-1
lib32-libva-vdpau-driver 0.7.4-6
lib32-mesa-demos 8.4.0-3
lib32-mesa-vdpau 21.3.5-1
lib32-nvidia-utils 510.47.03-1
lib32-vulkan-intel 21.3.5-1
lib32-vulkan-radeon 21.3.5-1
libcanberra 0.30+2+gc0620e4-5
libdvdcss 1.4.3-1
libktorrent 21.12.2-1
libreoffice-fresh 7.3.0-4
libva-intel-driver 2.4.1-1
libva-mesa-driver 21.3.5-1
libva-vdpau-driver 0.7.4-5
libxnvctrl 510.47.03-1
licenses 20220125-1
linux419-headers 4.19.227-1
linux419-nvidia 510.47.03-1
linux510 5.10.98-1
linux510-headers 5.10.98-1
linux510-nvidia 510.47.03-3
logrotate 3.19.0-1
lvm2 2.03.15-1
man-db 2.10.0-1
man-pages 5.13-1
manjaro-alsa 20210928-1
manjaro-application-utility 1.3.3-6
manjaro-browser-settings 20201114-1
manjaro-documentation-en 20181009-1
manjaro-firmware 20160419-1
manjaro-hello 0.6.7-2
manjaro-hotfixes 2018.08-6
manjaro-kde-settings 20220130-1
manjaro-printer 20200215-2
manjaro-pulse 20220217-2
manjaro-release 21.2.3-1
manjaro-settings-manager-kcm 0.5.7-1
manjaro-settings-manager-knotifier 0.5.7-1
manjaro-system 20220202-2
manjaro-wallpapers-18.0 1.4-3
manjaro-zsh-config 0.22-2
mdadm 4.2-1
memtest86+ 5.31b-1
mesa-demos 8.4.0-7
mesa-vdpau 21.3.5-1
mhwd 0.6.5-2
mhwd-db 0.6.5-21
milou 5.23.5-1
minecraft-launcher 928-1
mkinitcpio-openswap 0.1.0-3
mobile-broadband-provider-info 20210805-1
modemmanager 1.18.4-1
mpd 0.23.5-1
mtpfs 1.1-4
nano 6.0-1
neofetch 7.1.0-2
nerdfetch 4.1-1
netctl 1.27-1
networkmanager 1.34.0-1
networkmanager-openconnect 1.2.7dev+65+gca4187c-1
networkmanager-openvpn 1.8.16-1
networkmanager-pptp 1.2.9dev+10+gb41b0d0-4
networkmanager-vpnc 1.2.7dev+20+gdca3aea-2
nfs-utils 2.6.1-1
nmap 7.92-1
nodejs 17.3.0-1
noto-fonts 20201226-2
noto-fonts-emoji 20211101-1
npm 8.4.1-1
nss-mdns 0.15.1-1
ntfs-3g 2021.8.22-1
ntp 4.2.8.p15-1
numlockx 1.2-5
nvidia-utils 510.47.03-4
okular 21.12.2-1
openbsd-netcat 1.218_2-1
openresolv 3.12.0-1
openssh 8.8p1-1
os-prober 1.79-1
oxygen 5.23.5-1
oxygen-icons 1:5.90.0-1
p7zip 1:17.04-3
pacman 6.0.1-3
pamac-cli 10.3.0-5
pamac-gtk 10.3.0-5
pamac-tray-icon-plasma 0.1.2-4
partitionmanager 21.12.2-1
pciutils 3.7.0-2
perl 5.34.0-3
perl-file-mimeinfo 0.30-2
pfetch-git r395.da06a5c-1
phonon-qt5-gstreamer 4.10.0-3
picom 8.2-1
plasma-desktop 5.23.5-2
plasma-nm 5.23.5-1
plasma-pa 5.23.5-1
plasma-simplemenu 1.0.12-1
plasma-systemmonitor 5.23.5-1
plasma-workspace 5.23.5-2
plasma-workspace-wallpapers 5.23.5-1
plex-media-server 1.25.3.5409-1
poppler-data 0.4.11-1
powerdevil 5.23.5-1
powertop 2.14-1
print-manager 21.12.2-1
procps-ng 3.3.17-1
psmisc 23.4-1
pulseaudio-bluetooth 15.0-1
pulseaudio-ctl 1.70-1
pulseaudio-zeroconf 15.0-1
pycharm-community-edition 2021.3.2-1
python-pillow 9.0.1-1
python-pip 20.3.4-4
python-pyqt5 5.15.6-7
python-pysmbc 1.0.23-3
python-reportlab 3.6.6-1
qbittorrent 4.4.0-2
qemu 6.2.0-2
qt5-imageformats 5.15.2-2
qt5-virtualkeyboard 5.15.2+kde+r6-2
r8152-dkms 2.15.20211119-1
ranger 1.9.3+428+g0b77fb8a-1
reiserfsprogs 3.6.27-3
rofi 1.7.3-1
rsync 3.2.3-4
rtl8192cu-fixes-git r115.33a1e27-1
rtl88x2bu-dkms-git 5.13.1.r153.aea996c-1
ruby 3.0.3-1
s-nail 14.9.23-1
samba 4.15.5-1
screenfetch 3.9.1-1
scrot 1.7-1
sddm 0.19.0-8
sddm-breath-theme 21.2.0-2
sddm-kcm 5.23.5-1
sed 4.8-1
shadow 4.11.1-1
skanlite 21.12.2-1
snapd 2.54.2-2
snapd-glib 1.59-1
spectacle 21.12.2-1
spectre-meltdown-checker 0.44+15+ga485c78-1
spotify-tui 0.25.0-1
spotifyd 0.3.3-1
sshfs 3.7.2-2
steam-manjaro 1.0.0.74-1
stow 2.3.1-3
sudo 1.9.9-2
sysfsutils 2.1.1-1
system-config-printer 1.5.15-2
systemd 250.3-3
systemd-fsck-silent 239-1
systemd-kcm 1.2.1-5
systemd-sysvcompat 250.3-3
systemsettings 5.23.5-1
tar 1.34-1
telegram-desktop 3.5.0-1
terminator 2.1.1-3
terminus-font 4.49.1-2
texinfo 6.8-2
thunderbird 91.6.1-0.1
timeshift 21.09.1-3
tlp 1.5.0-3
transcode 1.1.7-40
ttf-dejavu 2.37+18+g9b5d1b2f-3
ttf-droid 20121017-10
ttf-inconsolata 1:3.000-3
ttf-indic-otf 0.2-11
ttf-liberation 2.1.5-1
udiskie 2.4.1-1
udisks2 2.9.4-1
unarchiver 1.10.7-5
usb_modeswitch 2.6.1-1
usbutils 014-2
util-linux 2.37.3-2
vcdimager 2.0.1-4
vde2 2.3.2-19
vi 1:070224-5
vim 8.2.4106-1
virt-manager 3.2.0-4
virt-viewer 11.0-1
virtualbox 6.1.32-1
vlc 3.0.16-7
vulkan-intel 21.3.5-1
vulkan-radeon 21.3.5-1
wallpapers-2018 1.2-1
wallpapers-juhraya 1.1-2
wget 1.21.2-1
which 2.21-5
wpa_supplicant 2:2.10-1
xdg-desktop-portal 1.12.1-1
xdg-desktop-portal-kde 5.23.5-1
xdg-user-dirs 0.17-3
xdg-utils 1.1.3+19+g9816ebb-1
xf86-input-elographics 1.4.2-3
xf86-input-evdev 2.10.6-3
xf86-input-libinput 1.2.1-1
xf86-input-void 1.4.1-6
xf86-video-amdgpu 21.0.0-2
xf86-video-ati 1:19.1.0.r9.g5eba006e-2
xf86-video-intel 1:2.99.917+916+g31486f40-2
xf86-video-nouveau 1.0.17-2
xfsprogs 5.14.2-1
xorg-mkfontscale 1.2.1-2
xorg-server 21.1.3-2
xorg-twm 1.0.11-1
xorg-xinit 1.4.1-3
xorg-xkill 1.0.5-2
xscreensaver 6.02-1
xz 5.2.5-2
yakuake 21.12.2-1
yay 11.1.1-1
zensu 0.3-6
